@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto+Condensed:wght@100..900&display=swap');

html {
	font-size: 62.5%;
  scroll-behavior: smooth;
}
body {
  width: 100%;
  height: 100%;
  background: #fff;
  color: #000;
  font-size: 16px;
	font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  margin: 0;
  padding: 0;
  position: relative;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #003fff;;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:hover img {
  opacity: .7;
}
img {
  width: auto;
  max-width: 100%;
  height: auto;
  transition: .5s;
}
.container {
	width: 92%;
	max-width: 1024px;
	margin: 0 auto;
}
.h_block {
  border-bottom: 3px solid #276fc6;
  padding: 1em 0;
}
.h_block .container {
  max-width: none;
}
.h_link a {
  color: #0056b2;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
}
.main_tit_block {
  background: #e9f2fc;
  padding: 2em 0;
}
.main_tit {
  color: #103160;
  font-size: 30px;
  font-weight: 800;
  line-height: 1.4;
  margin-bottom: .5em;
}
.main_block {
  padding: 2em 0 5em;
}
.week_nav {
  margin: 0 auto 2em;
}
.week_nav > ul {
  display: flex;
  flex-flow: row wrap;
  gap: 1em;
}
.week_nav > ul > li a {
  display: block;
  background: #fff;
  border: 2px solid #b7cbe2;
  border-radius: 999px;
  color: #0b5fa5;
  font-family: "Roboto Condensed", "Noto Sans JP", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
  padding:.35em 1em;
}
.week_nav > ul > li a:hover {
  background: #eaf4ff;
}
.sch_block {
  display: grid;
  grid-template-columns: 48.5% 48.5%;
  gap: 1.5em 3%;
  margin-top: 1em;
}
.sch_box {
  background: #fff;
  border: 1px solid #d8e0eb;
  border-radius: 10px;
  font-family: "Roboto Condensed", "Noto Sans JP", sans-serif;
  overflow: hidden;
}
.sch_date {
  background: #f8fafd;
  border-bottom: 1px solid #d8e0eb;
  font-size: 30px;
  font-weight: 600;
  font-feature-settings: "palt";
  text-align: center;
  padding: .2em 1em;
}
.sch_yobi {
  font-size: 60%
}
.sch_table {
  padding: 1em;
}
.sch_table table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 5px;
  table-layout: fixed;
}
.sch_table table tr > * {
  font-weight: normal;
  text-align: center;
}
.sch_table table tr > .sch_timetit {
  font-size: 14px;
  text-align: right;
  padding: 0;
}
.sch_table table tr.sch_time > * {
  border-bottom: 2px solid #d8e0eb;
  font-weight: 500;
  padding-bottom: .25em;
}
.sch_table table tr > .sch_stit {
  font-weight: 500;
  font-variant-numeric: tabular-nums;
  text-align: left;
  padding-top: .5em;
}
.sch_table table tr > .sch_stit .sch_court {
  font-size: 90%;
  font-weight: 400;
}
.sch_table table tr > td {
  background: #999;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  padding: .5em 0;
}

.sch_table table tr > td.lv0 {
  background: #d7d7d7;
  color: #8a8a8a;
}
.sch_table table tr > td.lv1 {
  background: #ff8f1f;
}
.sch_table table tr > td.lv2 {
  background: #e6aa00;
}
.sch_table table tr > td.lv3 {
  background: #6fb53c;
}
.sch_table table tr > td.lv4 {
  background: #249ba3;
}
.sch_table table tr > td.lv5 {
  background: #0b73b7;
}
.sch_box.close .sch_table {
  position: relative;
}
.sch_box.close .sch_table::before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,.8);
  position: absolute;
  top: 0;
  left: 0;
}
.sch_box.close .sch_table::after {
  content: "休場日";
  color: #666;
  font-size: 40px;
  font-weight: 600;
  letter-spacing: .1em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.sch_box.close .sch_table table tr > td {
  background: #999;
}
.pagetop {
  position: fixed;
  right: 3%;
  bottom: 10em;
  opacity: 0;
  visibility: hidden;
  z-index: 20;
}
.pagetop.is_show {
  opacity: 1;
  visibility: visible;
}
.pagetop a {
  display: grid;
  grid-template-rows: auto auto;
  place-content: center;
  justify-items: center;
  gap: .25em;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: rgba(0,0,0,.8);
  color: #fff;
  font-family: "Roboto Condensed", "Noto Sans JP", sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .1em;
  text-align: center;
  text-decoration: none;
  box-shadow: 0 2px 8px rgba(0,0,0,.3);
}
.pagetop a::before {
  content: "";
  width: .7em;
  height: .7em;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(-45deg);
}
.pagetop a:hover {
  background: rgba(0,0,0,1);
}
.reserve_fixed {
  width: 100%;
  background: rgba(0,0,0,.2);
  text-align: center;
  padding: 2em 3%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 10;
}
.reserve_fixed a {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 640px;
  background: #f15a24;
  border: 3px solid #fff;
  border-radius: 999px;
  box-shadow: 0 2px 8px rgba(0,0,0,.5);
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 1.4;
  text-decoration: none;
  padding: 1em 1em 1.2em;
  margin: 0 auto;
}
.reserve_fixed a .tel_tit::before {
  content: "";
  display: inline-block;
  width: 1.15em;
  height: 1.15em;
  background: url("../img/icon_tel.png") no-repeat 0 0 / cover;
  vertical-align: -.2em;
}
.reserve_fixed a .tel_tit::after {
  content: "：";
}
.reserve_fixed a .tel_num {
  font-size: 30px;
  font-feature-settings: "palt";
  line-height: 1;
}
footer {
  text-align: center;
  padding: 0 0 10em;
}
footer small {
  display: block;
  font-size: 10px;
  letter-spacing: .1em;
}



@media only screen and (max-width: 768px) {
	body {
		font-size: 14px;
	}
  .pc {
    display: none;
  }
  .h_block {
    border-bottom-width: 2px;
    padding: .5em 0;
  }
  .h_link a {
    font-size: 18px;
  }
  .main_tit_block {
    background: #fff;
  }
  .main_tit {
    font-size: 24px;
  }
  .main_block {
    background: #e9f2fc;
    padding: 1.5em 0 3em;
  }
  .week_nav {
    margin-bottom: 1.5em;
  }
  .week_nav > ul {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: .75em;
  }
  .week_nav > ul > li a {
    border-width: 1px;
    font-size: 18px;
    text-align: center;
  }
  .sch_block {
    display: grid;
    grid-template-columns: 100%;
  }
  .pagetop {
    bottom: 7em;
  }
  .pagetop a {
    gap: .15em;
    width: 60px;
    height: 60px;
    font-size: 16px;
  }
  .pagetop a::before {
    width: .6em;
    height: .6em;
    border-top-width: 2px;
    border-right-width: 2px;
    }
  .reserve_fixed {
    padding: 1em 3%;
  }
  .reserve_fixed a {
    flex-direction: column;
    border-width: 2px;
    font-size: 16px;
    padding: .5em 1em .85em;
  }
  .reserve_fixed a .tel_tit::before,
  .reserve_fixed a .tel_tit::after {
    content: none;
  }
  .reserve_fixed a .tel_num {
    font-size: 25px;
  }
  .reserve_fixed a .tel_num::before {
    content: "";
    display: inline-block;
    width: 1.15em;
    height: 1.15em;
    background: url("../img/icon_tel.png") no-repeat 0 0 / cover;
    vertical-align: -.2em;
  }
  footer {
    background: #e9f2fc;
    padding-bottom: 7em;
  }
  footer small {
    font-size: 9px;
  }
  
	
}
@media only screen and (min-width: 769px) {
  .sp {
    display: none;
  }
  
	
}